html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

@font-face {
    font-family: 'Museo300';
    src: url('../fonts/Museo300-Regular-webfont.eot');
    src: url('../fonts/Museo300-Regular-webfont.eot?iefix') format('eot'),
         url('../fonts/Museo300-Regular-webfont.woff') format('woff'),
         url('../fonts/Museo300-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Museo300-Regular-webfont.svg#webfontBsA9EFUC') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OstrichSansMedium';
    src: url('../fonts/ostrich-regular-webfont.eot');
    src: url('../fonts/ostrich-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ostrich-regular-webfont.woff') format('woff'),
         url('../fonts/ostrich-regular-webfont.ttf') format('truetype'),
         url('../fonts/ostrich-regular-webfont.svg#OstrichSansMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OstrichSansBlack';
    src: url('../fonts/ostrich-black-webfont.eot');
    src: url('../fonts/ostrich-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ostrich-black-webfont.woff') format('woff'),
         url('../fonts/ostrich-black-webfont.ttf') format('truetype'),
         url('../fonts/ostrich-black-webfont.svg#OstrichSansBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*
Estilos United Cargo Paraguay - Edu Ayala, Linco.com.py
-------------------------------------------------------------------------------*/
body {
	background-color: #fff;
	color: #000;
	font-family: 'Museo300', Arial, helvetica, sans-serif;
	font-size: 14px;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

.clear {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
}

/*
Cabecera
-------------------------------------------------------------------------------*/
#cabecera {
	height: 150px;
	margin: 0 auto;
	padding: 30px 0 20px;
	width: 960px;
	background:url(../images/fondos/header.png) center top no-repeat;
}

	#cabecera img#logo {
		display: block;
		float: left;
	}
	
	#cabecera ul {
		float: right;
		height: 16px;
		margin-bottom: 30px;
	}
	
		#cabecera ul li {
			float: left;
			margin-left: 6px;
		}
	
	#cabecera p {
		clear: right;
		float: right;
		text-align: right;
	}
	
	#cabecera a {
		color: #cd444c;
		text-decoration: none;
	}
	
	#cabecera a:hover {
		text-decoration: underline;
	}

/*
Nav
-------------------------------------------------------------------------------*/
#contenedor-nav {
	background: url(../images/fondos/nav.png) left top repeat-x;
	height: 60px;
}

	ul#nav {
		font-family: 'OstrichSansMedium';
		font-size: 26px;
		margin: 0 auto;
		width: 960px;
	}
	
		ul#nav li {
			float: left;
			margin: 0 14px;
		}
		
			ul#nav li a {
				color: #bbb;
				display: block;
				float: left;
				height: 45px;
				padding: 15px 20px 0;
				text-decoration: none;
			}
			
			ul#nav li a:hover {
				color: #fff;
			}
			
			.body-portada ul#nav li#nav-portada a,
			.body-empresa ul#nav li#nav-empresa a,
			.body-servicios ul#nav li#nav-servicios a,
			.body-tarifas ul#nav li#nav-tarifas a,
			.body-tiendas ul#nav li#nav-tiendas a,
			.body-tracking ul#nav li#nav-tracking a,
			.body-contacto ul#nav li#nav-contacto a {
				background-color: #000;
				color: #fff;
			}

/*
Contenido
-------------------------------------------------------------------------------*/
#contenedor-contenido {
	background-color: #eee;
	padding: 30px 0;
}

	#contenido {
		margin: 0 auto;
		width: 960px;
	}
	
		#contenido h1,
		#login h1 {
			font-family: 'OstrichSansBlack';
			font-size: 32px;
			margin-bottom: 20px;
		}
		
		#contenido ul {
			padding-left: 30px;
		}
		
			#contenido ul li {
				color: #cd444c;
				list-style-type: disc;
				margin-bottom: 20px;
			}
			
				#contenido ul li span {
					color: #000;
				}

/*
Contacto
-------------------------------------------------------------------------------*/
#contenedor-contacto {
	background-color: #a7a8ac;
}

	#contacto {
		background: url(../images/fondos/contacto.png) 540px bottom no-repeat;
		margin: 0 auto;
		padding: 30px 0;
		position: relative;
		width: 960px;
	}
	
		#contacto h1 {
			font-family: 'OstrichSansBlack';
			font-size: 32px;
		}
		
		#contacto form p {
			clear: both;
			padding: 20px 0 0;
			width: 540px;
		}
		
		#contacto form label {
			display: block;
			float: left;
			font-family: 'OstrichSansMedium';
			font-size: 24px;
			width: 80px;
		}
		
		#contacto form .txt {
			background-color: #747577;
			border: none;
			color: #fff;
			display: block;
			float: left;
			font-family: 'Museo300', Arial, helvetica, sans-serif;
			font-size: 14px;
			height: 24px;
			padding: 6px 10px 0;
			width: 440px;
		}
		
		#contacto form textarea.txt {
			height: 120px;
		}
		
		#contacto form .btn {
			background-color: #000;
			border: none;
			color: #fff;
			cursor: pointer;
			display: block;
			float: right;
			font-family: 'OstrichSansBlack';
			font-size: 32px;
			padding: 6px 20px;
		}
		
		#contacto img#facebook {
			bottom: 30px;
			position: absolute;
			right: 0;
		}

/*
Pie
-------------------------------------------------------------------------------*/
#contenedor-pie {
	background-color: #cd181f;
	border-top: 2px solid #fff;
	padding: 30px 0 0;
}

	#pie {
		margin: 0 auto;
		text-align: center;
		width: 960px;
	}
	
		#pie p {
			color: #fff;
			font-size: 16px;
			margin-bottom: 20px;
		}

/*
Home
-------------------------------------------------------------------------------*/
#slider {
	/*
	float: left;
	width: 702px;
	*/
}

#noticias {
	float: right;
	width: 228px;
}

	#noticias ul {
		padding-left: 10px !important;
	}
	
		#noticias ul li {
			margin-bottom: 16px !important;
		}
		
			#noticias ul li h3 {
				color: #cd444c;
				margin-bottom: 4px;
				text-transform: uppercase;
			}
			
			#noticias ul li p {
				color: #000;
			}

img#banner {
	display: block;
	margin: 20px 0;
}

ul#pasos {
	height: 100px;
	padding-left: 0 !important;
}

	ul#pasos li {
		display: block;
		float: left;
		height: 100px;
		list-style-type: none !important;
	}

	ul#pasos li.paso {
		color: #000 !important;
		padding: 10px 110px 0 0;
		width: 150px;
	}
	
	ul#pasos li.flecha {
		background: url(../images/fondos/flecha.png) center 35px no-repeat;
		height: 100px;
		margin: 0 30px;
		width: 28px;
	}
	
	ul#pasos li.uno {
		background: url(../images/fondos/paso-1.png) right top no-repeat;
	}
	
	ul#pasos li.dos {
		background: url(../images/fondos/paso-2.png) right top no-repeat;
	}
	
	ul#pasos li.tres {
		background: url(../images/fondos/paso-3.png) right top no-repeat;
	}
	
		ul#pasos li.paso h3 {
			font-size: 24px;
			margin-bottom: 6px;
		}

/*
Tracking
-------------------------------------------------------------------------------*/
#contenedor-login {
	background-color: #A6A8AB;
	margin-bottom: 20px;
	padding: 20px 0;
}

	#login {
		margin: 0 auto;
		width: 960px;
	}
		
		.body-tracking form {
			float: left;
			margin-right: 0px;
			width: 440px;
		}
		
			#login label {
				display: block;
				float: left;
				font-family: 'OstrichSansBlack';
				font-size: 22px;
				width: 120px;
			}
			
			#login .txt {
				background-color: #747577;
				border: none;
				color: #fff;
				display: block;
				float: right;
				font-family: 'Museo300', Arial, helvetica, sans-serif;
				font-size: 14px;
				height: 24px;
				margin-bottom: 14px;
				padding: 6px 10px 0;
				width: 300px;
			}
			
			#login .btn {
				background-color: #000;
				border: none;
				color: #fff;
				cursor: pointer;
				display: block;
				float: right;
				font-family: 'OstrichSansBlack';
				font-size: 32px;
				padding: 6px 20px;
			}
		
		.body-tracking #slider {
			float: right;
			width: 460px;
		}

.body-tracking .columna {
	float: left;
	margin-right: 20px;
	min-height: 140px;
	padding: 0 0 0 150px;
	width: 156px;
}

	.body-tracking .columna.cajas {
		background: url(../images/fondos/caja.png) left top no-repeat;
	}
	
	.body-tracking .columna.paquetes {
		background: url(../images/fondos/paquete.png) left top no-repeat;
	}
	
	.body-tracking .columna.sobres {
		background: url(../images/fondos/sobre.png) left top no-repeat;
		margin-right: 0;
	}
	
	.body-tracking .columna h2 {
		font-family: 'Museo300';
		font-size: 22px;
		margin-bottom: 10px;
	}
	
	.body-tracking .columna p {
		line-height: 130%;
		margin-bottom: 20px;
	}

/*
Empresas, Servicios, Tarifas
-------------------------------------------------------------------------------*/
.body-empresa #contenido h2,
.body-servicios #contenido h2,
.body-tarifas #contenido h2,
.body-contacto #contenido h2 {
	font-family: 'OstrichSansBlack';
	font-size: 24px;
	margin-bottom: 10px;
}

.body-empresa #contenido p,
.body-servicios #contenido p,
.body-tarifas #contenido p,
.body-contacto #contenido p {
	line-height: 130%;
	margin-bottom: 16px;
}

.body-empresa #contenido a,
.body-servicios #contenido a,
.body-tarifas #contenido a,
.body-contacto #contenido a {
	color: #cd181f;
	text-decoration: none;
}

.body-empresa #contenido a:hover,
.body-servicios #contenido a:hover,
.body-tarifas #contenido a:hover,
.body-contacto #contenido a:hover {
	text-decoration: underline;
}

/*
Registrarse
-------------------------------------------------------------------------------*/
.registrarse {
	padding-left: 20px;
}

	.registrarse p {
		clear: both;
		padding: 20px 0 0;
		width: 700px;
	}
	
	.registrarse label {
		display: block;
		float: left;
		font-size: 24px;
		padding-top: 4px;
		width: 240px;
	}
	
	.registrarse .txt {
		background-color: #747577;
		border: none;
		color: #fff;
		display: block;
		float: left;
		font-family: 'Museo300', Arial, helvetica, sans-serif;
		font-size: 14px;
		height: 24px;
		padding: 6px 10px 0;
		width: 440px;
	}
	
	.registrarse .btn {
		background-color: #000;
		border: none;
		color: #fff;
		cursor: pointer;
		display: block;
		float: right;
		font-family: 'OstrichSansBlack';
		font-size: 32px;
		padding: 6px 20px;
	}